



    
/* CSS imports ------------------- */


    
    /* Font imports ------------------- */

    
    

        
    /* Background colour --------------*/



    

    

    
    
    
    

    


/* Fonts----------------------------- */

    /* Main body font ------------------- */


    /* Heading and emphasis font ------------------- */



    /* Navigation font ------------------- */

    
    /* User custom html-font sizing ------------------- */
    
    
    /* Title - Heading spacing and transform ------------------- */
        

/* Text colours----------------------------- */


    /* Heading and emphasis text colour ------------------- */

    /* Colour None */


    /* Subheading and secondary emphasis text colour ------------------- */


    /* Body/main text colour ------------------- */



    /* Link text color ------------------- */

    

    /* Header layout ------------------- */

    
    
    

    /* Dynamically created grid layout css ------------------- */
    
    
    
    /* Dynamically created artist list css ------------------- */
    

    /* Light and dark logo variants css ------------------- */
    




    /* Logo text color ------------------- */



    /* Topnav text color ------------------- */

    

    /* Subnav text color ------------------- */


    /* Responsive nav text color ------------------- */

    
    /* Responsive nav active / hover text color ------------------- */
    

    /* Button text color ------------------- */

    
    
    /* Hero section image opacity ------------------- */

        #mirror-slideshow.hero-parallax-element-mirror ul li .image,
        #mirror-slideshow.hero-parallax-element-mirror ul li .video_container .video_inner,
        #hero_header #slideshow  ul li .image,
        #hero_header #hero_image_responsive,
        .parallax-mirror img.parallax-slider {
            opacity: 0.8 !important;
        }
        .parallax-mirror:not(#parallax-hero_header) img.parallax-slider {
            opacity: 0.8 !important;
        }

    /* don't show if opacity = 1 */
    
    /* Hero section image height ------------------- */
    ::root {
        --hero-height: 0vh
    }

    
    
    /* Home page slideshow / fullscreen video ui buttons ------------------- */
    
    
    
    
    /* Hero header slideshow ui buttons ------------------- */
    
    
    
    
    /* Carousel feature panel ui buttons ------------------- */
    
    



/* Artlogic preferences custom CSS - entered by Artlogic in the preferences screen ------------------- */

.page-friends #contact_form_inline {
	clear: both;
	padding-top: 70px;
}

.panel_standard .content {
	padding-top: 20px;
}

.panel_standard .subtitle,
.panel_standard .date {
	display: none;
}

#slideshow .date {
	font-size: 1.55em;
    text-transform: none;
}

.image_list ul li .content .title {
	text-transform: none;
}

.section-exhibitions.page-param-works .image_list ul li .content {
	padding-top: 11px;
}

.section-events .heading_wrapper #sub_nav {
	float: left;
}
	.section-events .heading_wrapper #sub_nav ul li:first-child {
		margin-left: 0;
	}
.events-header .subtitle {
    padding-top: 22px;
    letter-spacing: 0;
    font-size: 14px;
    display: inline-block;
}

#main_content > h1,
.subsection-artists-list h1 {
	font-size: 32px;
}

#contact_form_inline h3 {
	font-size: 25px;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}


/******** 
Donation page - paypal form styles 
*********/

.page-donations form .btn {
   float: right;
    padding: 12px;
    background: transparent;
    border: 1px solid #ccc;
    text-transform: uppercase;
    font-family: roboto_condensedlight;
    border-radius: 3px;
    cursor: pointer;
}
.page-donations form input {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 3px;
    margin-left: 5px;
}
.page-donations form {
    padding: 20px 0;
    border-top: 1px solid #3f4952;
    border-bottom: 1px solid #3f4952;
}

/* Client's request */

.enquire {
	display: inline-block;
    border: 1px solid #ebebeb;
    padding: 2px 8px;
    border-radius: 2px;
}
#additional_nav_2 {
	right: 135px !important;
}

#footer .cms_button {
	padding: 2px 10px;
    border: 1px solid rgba(255, 255, 255, 0.59);
    border-radius: 4px;
    margin-top: 12px;
    display: inline-block;
	background: transparent;
}
	#footer .cms_button a {
		border: none;
		background: transparent;
	}

/* Mailchimp signup form */
#mc_embed_signup .mc-field-group.input-group ul li {
	overflow: hidden;
}
#mc_embed_signup .mc-field-group.input-group input,
#mc_embed_signup .mc-field-group.input-group label {
	display: inline-block;
	float: none;
	vertical-align: middle;
}
#mc_embed_signup .mc-field-group.input-group label {
	margin-left: 10px;
}
.records_list.detail_expand_grid .expander_detail #image_gallery #content_module .cms_artist_title em,
.records_list.detail_expand_grid .expander_detail #image_gallery #content_module .cms_works_details em {
	font-style: italic;
}
#header #social_links_nav {
	margin-left: 10px;
}
.frame-label {
	display: none !important;
}
.enquire {
	border-color: #323232;
	width: 56px;
	padding: 2px 9px;
}
.enquire a {
	width: 100%;
	text-align: center;
}
.image_list ul li .signed_and_dated, .image_list ul li .dimensions, .image_list ul li .medium, .image_list ul li .price {
	font-size: 20px;
}

.fullscreen_slideshow.hero_splash_text_enabled ul li .content h2, .fullscreen_slideshow.hero_splash_text_enabled ul li .content h2 a, .fullscreen_slideshow.hero_splash_text_enabled ul li .content h2 a:visited, .fullscreen_slideshow.hero_splash_text_enabled ul li .content h2 a .separator, .fullscreen_slideshow.hero_splash_text_enabled ul li .content h2 a .h1_subtitle {
	font-size: 36px;
	line-height: 36px;
	letter-spacing: 0;
}

#image_gallery #content_module .subtitle {
	width: 100%;
}

#protected_path_login #container {
		width: 300px !important;
		border: 1px solid #ccc !important;
		background: #f1f1f1;
		padding: 20px !important;
		margin: 0 auto !important;
	}
.subsection-artists-list > h1 {
	width: auto !important;
}

.fullscreen_slideshow.hero_splash_text_enabled ul li:after {
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.4) 100%);
}


body.section-news #main_content #content #content_module.full_width {
	width: 63%;
}

.price {
	text-transform: lowercase;
	letter-spacing: 0;
}

#image_gallery #content_module .subtitle,
#image_gallery #content_module .detail_view_module {
	margin: 0 0 35px;
}

.enquire, #image_gallery #content_module .enquire {
	margin:0;
}


.section-news .records_list .content .date,
.section-news  .date {
	display: none;
}




/* Client custom user CSS - entered by the client in the preferences screen ------------------- */

